<config>
  <setting name="gamma">0.5105178</setting>
  <setting name="shadow_quality">medium</setting>
  <setting name="terrain_quality">medium</setting>
  <value key="test">test</value>
  <value key="photo_pieces">70</value>
  <value key="chapter_2">true</value>
  <value key="chapter_3">true</value>
  <value key="chapter_4">true</value>
  <value key="chapter_5">true</value>
</config>